<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- Link google fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Raleway&family=Signika&display=swap" rel="stylesheet">
        <!-- Style CSS Propio-->
    <link rel="stylesheet" href="style.css">
    <!--Link Fontawesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
    

    <title>Clase Boostrap Hoteles</title>
</head>

<body>
<header id="inicio">
<!--Barra de Navegación-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Todos los Hoteles</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Page1<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Page2</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Page3</a>
            </li>
          </ul>
        </div>
      </nav>
<!--Jumbotron - Titulo pagina-->
    <div class="jumbotron jumbo-color">
        <h1>Hoteles</h1>
    </div>
    
</header>
<!--Inicio de Información-->
    <main class="container">
        <section id="titulos" class="row">
            <div class="col-sm-6 col-md-4">
                <h3>
                    ¿Como funciona?
                </h3>
                <p>
                    Busca hoteles de acuerdo a tu preferencia
                </p>
            </div>
            <div class="col-sm-6 col-md-4">
                <h3>
                    ¿Como funciona?
                </h3>
                <p>
                    Busca hoteles de acuerdo a tu preferencia
                </p>
            </div>
            <div class="col-sm-6 col-md-4">
                <h3>
                    ¿Como funciona?
                </h3>
                <p>
                    Busca hoteles de acuerdo a tu preferencia
                </p>
            </div>
        </section>
<!------------------CARDS--------------------->
        <section id="tarjetas-hoteles" class="d-flex flex-wrap justify-content-center">
            <div class="card-hotel border border-dark rounded m-2">
                <div class="text-center">
                    Hotel Anis
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.Ex quasi accusantium nihil eius sequi eos facere quo fugiat incidunt! Nulla!
                </p>
                <a target="_blank" href="https://www.hotel-anis.com/es/" class="btn btn-primary w-100">
                    Ir al sitio
                </a>
            </div>

            <div class="card-hotel border border-dark rounded m-2">
                <div class="text-center">
                    Hotel Anis
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.Ex quasi accusantium nihil eius sequi eos facere quo fugiat incidunt! Nulla!
                </p>
                <a target="_blank" href="https://www.hotel-anis.com/es/" class="btn btn-primary w-100">
                    Ir al sitio
                </a>
            </div>

            <div class="card-hotel border border-dark rounded m-2">
                <div class="text-center">
                    Hotel Anis
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.Ex quasi accusantium nihil eius sequi eos facere quo fugiat incidunt! Nulla!
                </p>
                <a target="_blank" href="https://www.hotel-anis.com/es/" class="btn btn-primary w-100">
                    Ir al sitio
                </a>
            </div>

            <div class="card-hotel border border-dark rounded m-2">
                <div class="text-center">
                    Hotel Anis
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.Ex quasi accusantium nihil eius sequi eos facere quo fugiat incidunt! Nulla!
                </p>
                <a target="_blank" href="https://www.hotel-anis.com/es/" class="btn btn-primary w-100">
                    Ir al sitio
                </a>
            </div>

            <div class="card-hotel border border-dark rounded m-2">
                <div class="text-center">
                    Hotel Anis
                </div>
                <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.Ex quasi accusantium nihil eius sequi eos facere quo fugiat incidunt! Nulla!
                </p>
                <a target="_blank" href="https://www.hotel-anis.com/es/" class="btn btn-primary w-100">
                    Ir al sitio
                </a>
            </div>

        </section>
    </main>

<!--------------------Inicio Footer------------------->
    <footer class="container-fluid footer">
        <div class="row p-3 align-items-center">

            <div class="col-sm-4">
                <a target="_blank" href="http://instagram.com">
                    <i class="fab fa-instagram social-icon"></i>
                </a>
                <a target="_blank" href="http://facebook.com">
                    <i class="fab fa-facebook social-icon"></i>
                </a>
                <a target="_blank" href="http://google.com">
                    <i class="fab fa-google-plus social-icon"></i>
                </a>
                <a target="_blank" href="http://twitter.com">
                    <i class="fab fa-twitter social-icon"></i>
                </a>
            </div>

            <div class="col-sm-4">
                <address>
                    Maipu 938, Tucumán - Argentina
                    <br>+3816540304
                    <br> hoteles@hoteles.com
                </address>
            </div>

            <div class="col-sm-4 color-links">
                <ul>
                    <li class="nav-link">
                        <a href="#inicio">Inicio</a>
                    </li>
                    <li class="nav-link">
                        <a href="">Nosotros</a>
                    </li>
                    <li class="nav-link">
                        <a href="">Contacto</a>
                    </li>
                    <li class="nav-link">
                        <a href="">Terminos y Condiciones</a>
                    </li>
                </ul>
            </div>
        </div>


    </footer>




    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</body>

</html>